## libpod-weaver-perl 3.101630

=== debian/changelog ===
libpod-weaver-perl (3.101630-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 15 Jun 2010 22:34:01 +0900

libpod-weaver-perl (3.101460-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libconfig-mvp-perl to >= 2.101460.
  * Replace (build-)dep on libconfig-ini-mvp-perl with
    libconfig-mvp-reader-ini-perl (>= 2.101460).
  * debian/control: Add Vcs-* fields.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 28 May 2010 22:47:42 +0900

libpod-weaver-perl (3.101270-1) unstable; urgency=low

  * Initial Release. (Closes: #582133)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 16 May 2010 21:00:22 +0900
