=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Weaver/   .*/Pod-Weaver-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
