## libpod-weaver-perl 3.101631

=== debian/changelog ===
libpod-weaver-perl (3.101631-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libdatetime-perl (>= 2:0.4400),
    libstring-formatter-perl (>= 0.100680).
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 15 Oct 2010 13:08:10 +0200
