=== debian/control ===
Source: libpod-weaver-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libconfig-mvp-perl (>= 2.101460),
 libconfig-mvp-reader-ini-perl (>= 2.101460), libdatetime-perl (>= 2:0.4400),
 liblist-moreutils-perl, liblog-dispatchouli-perl (>= 1.100710),
 libmoose-autobox-perl (>= 0.10), libmoose-perl, libnamespace-autoclean-perl,
 libparams-util-perl, libpod-elemental-perl (>= 0.100220), libppi-perl,
 libsoftware-license-perl, libstring-flogger-perl (>= 1),
 libstring-formatter-perl (>= 0.100680),
 libstring-rewriteprefix-perl, libtest-differences-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Pod-Weaver/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-weaver-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-weaver-perl/

Package: libpod-weaver-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libconfig-mvp-perl (>= 2.101460),
 libconfig-mvp-reader-ini-perl (>= 2.101460), libdatetime-perl (>= 2:0.4400),
 liblist-moreutils-perl,
 liblog-dispatchouli-perl (>= 1.100710), libmoose-autobox-perl (>= 0.10),
 libmoose-perl, libnamespace-autoclean-perl, libparams-util-perl,
 libpod-elemental-perl (>= 0.100220), libstring-flogger-perl (>= 1),
 libstring-formatter-perl (>= 0.100680), libstring-rewriteprefix-perl
Description: Perl module to weave together a Pod document from an outline
 Pod::Weaver is a system for building Pod documents from templates. It doesn't
 perform simple text substitution, but instead builds a
 Pod::Elemental::Document. Its plugins sketch out a series of sections that
 will be produced based on an existing Pod document or other provided
 information.
