## libpod-weaver-perl 3.101634

=== debian/changelog ===
libpod-weaver-perl (3.101634-1) unstable; urgency=low

  * New upstream release.
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Nov 2011 10:04:58 +0100

libpod-weaver-perl (3.101633-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add build-dep on libtest-simple-perl (>= 0.96) | perl (>= 5.14).
  * debian/control: Convert Vcs-* fields to Git.
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 21 Sep 2011 09:17:09 +0200
