=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libpod-weaver-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: libconfig-mvp-perl (>= 2.101460),
  libconfig-mvp-reader-ini-perl (>= 2.101460), libdatetime-perl (>= 2:0.4400),
  liblist-moreutils-perl, liblog-dispatchouli-perl (>= 1.100710),
@@ -9,13 +9,14 @@
  libparams-util-perl, libpod-elemental-perl (>= 0.100220), libppi-perl,
  libsoftware-license-perl, libstring-flogger-perl (>= 1),
  libstring-formatter-perl (>= 0.100680),
- libstring-rewriteprefix-perl, libtest-differences-perl, perl
+ libstring-rewriteprefix-perl, libtest-differences-perl,
+ libtest-simple-perl (>= 0.96) | perl (>= 5.14), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Pod-Weaver/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-weaver-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-weaver-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-weaver-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-weaver-perl.git
 
 Package: libpod-weaver-perl
 Architecture: all
@@ -26,6 +27,7 @@
  libmoose-perl, libnamespace-autoclean-perl, libparams-util-perl,
  libpod-elemental-perl (>= 0.100220), libstring-flogger-perl (>= 1),
  libstring-formatter-perl (>= 0.100680), libstring-rewriteprefix-perl
+Pre-Depends: dpkg (>= 1.15.6)
 Description: Perl module to weave together a Pod document from an outline
  Pod::Weaver is a system for building Pod documents from templates. It doesn't
  perform simple text substitution, but instead builds a
