## libpod-weaver-perl 3.101635

=== debian/changelog ===
libpod-weaver-perl (3.101635-1) unstable; urgency=low

  * New upstream release.
  * Update year of upstream copyright.
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 23:25:50 +0100
