## libpod-weaver-perl 3.101637

=== debian/changelog ===
libpod-weaver-perl (3.101637-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:47:21 +0200

libpod-weaver-perl (3.101636-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:11:33 +0200
