## libpod-weaver-perl 3.101638

=== debian/changelog ===
libpod-weaver-perl (3.101638-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 22:08:59 +0200
