=== debian/control ===
Source: libpod-weaver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libconfig-mvp-perl,
                     libconfig-mvp-reader-ini-perl,
                     libdatetime-perl,
                     liblist-moreutils-perl,
                     liblog-dispatchouli-perl,
                     libmoose-autobox-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libparams-util-perl,
                     libpod-elemental-perl,
                     libppi-perl,
                     libsoftware-license-perl,
                     libstring-flogger-perl,
                     libstring-formatter-perl,
                     libstring-rewriteprefix-perl,
                     libtest-differences-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-weaver-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-weaver-perl.git
Homepage: http://search.cpan.org/dist/Pod-Weaver/

Package: libpod-weaver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-mvp-perl,
         libconfig-mvp-reader-ini-perl,
         libdatetime-perl,
         liblist-moreutils-perl,
         liblog-dispatchouli-perl,
         libmoose-autobox-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libparams-util-perl,
         libpod-elemental-perl,
         libstring-flogger-perl,
         libstring-formatter-perl,
         libstring-rewriteprefix-perl
Pre-Depends: dpkg (>= 1.15.6)
Description: Perl module to weave together a Pod document from an outline
 Pod::Weaver is a system for building Pod documents from templates. It doesn't
 perform simple text substitution, but instead builds a
 Pod::Elemental::Document. Its plugins sketch out a series of sections that
 will be produced based on an existing Pod document or other provided
 information.
