## libpod-weaver-perl 4.004

=== debian/changelog ===
libpod-weaver-perl (4.004-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 4.004
  * Add (build-)dependency on Mixin::Linewise::Readers 0.102, drop
    Capture::Tiny
  * Remove dh_builddeb -- -Zxz from debian/rules, xz compression is now the
    default
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Nov 2013 21:26:45 +0100

libpod-weaver-perl (3.101640-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Update dependencies.
  * Bumped Standards-Version to 3.9.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Oct 2013 16:51:41 +0200
