=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
                      libdatetime-perl,
                      liblist-moreutils-perl,
                      liblog-dispatchouli-perl,
+                     libmixin-linewise-perl (>= 0.102),
+                     libmodule-runtime-perl,
                      libmoose-autobox-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
@@ -23,10 +25,10 @@
                      libstring-rewriteprefix-perl,
                      libtest-differences-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-weaver-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-weaver-perl.git
-Homepage: http://search.cpan.org/dist/Pod-Weaver/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-weaver-perl.git
+Homepage: https://metacpan.org/release/Pod-Weaver/
 
 Package: libpod-weaver-perl
 Architecture: all
@@ -37,6 +39,8 @@
          libdatetime-perl,
          liblist-moreutils-perl,
          liblog-dispatchouli-perl,
+         libmixin-linewise-perl (>= 0.102),
+         libmodule-runtime-perl,
          libmoose-autobox-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
