## libpod-weaver-perl 4.006

=== debian/changelog ===
libpod-weaver-perl (4.006-1) unstable; urgency=medium

  * Import Upstream version 4.006
  * Add upstream-repo URL to Source field
  * Bump year of upstream copyright
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jan 2014 23:18:14 +0100

libpod-weaver-perl (4.005-1) unstable; urgency=medium

  * Team upload

  * Import Upstream version 4.005
  * Bump (build-)dependency on Mixin::Linewise

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Dec 2013 13:53:56 +0100
