=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libpod-weaver-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+           gregor herrmann <gregoa@debian.org>,
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -11,7 +12,7 @@
                      libdatetime-perl,
                      liblist-moreutils-perl,
                      liblog-dispatchouli-perl,
-                     libmixin-linewise-perl (>= 0.102),
+                     libmixin-linewise-perl (>= 0.103),
                      libmodule-runtime-perl,
                      libmoose-autobox-perl,
                      libmoose-perl,
@@ -39,7 +40,7 @@
          libdatetime-perl,
          liblist-moreutils-perl,
          liblog-dispatchouli-perl,
-         libmixin-linewise-perl (>= 0.102),
+         libmixin-linewise-perl (>= 0.103),
          libmodule-runtime-perl,
          libmoose-autobox-perl,
          libmoose-perl,
@@ -56,4 +57,3 @@
  Pod::Elemental::Document. Its plugins sketch out a series of sections that
  will be produced based on an existing Pod document or other provided
  information.
-
