=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Weaver/   .*/Pod-Weaver-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
