## libpod-weaver-perl 4.012

=== debian/changelog ===
libpod-weaver-perl (4.012-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 4.012
  * Add upstream metadata
  * Drop dependency on Moose::Autobox
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Aug 2015 13:04:03 +0200
