=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                      liblog-dispatchouli-perl,
                      libmixin-linewise-perl (>= 0.103),
                      libmodule-runtime-perl,
-                     libmoose-autobox-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
                      libparams-util-perl,
@@ -26,10 +25,11 @@
                      libstring-rewriteprefix-perl,
                      libtest-differences-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-weaver-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-weaver-perl.git
-Homepage: https://metacpan.org/release/Pod-Weaver/
+Homepage: https://metacpan.org/release/Pod-Weaver
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpod-weaver-perl
 Architecture: all
@@ -42,7 +42,6 @@
          liblog-dispatchouli-perl,
          libmixin-linewise-perl (>= 0.103),
          libmodule-runtime-perl,
-         libmoose-autobox-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
          libparams-util-perl,
@@ -50,7 +49,6 @@
          libstring-flogger-perl,
          libstring-formatter-perl,
          libstring-rewriteprefix-perl
-Pre-Depends: dpkg (>= 1.15.6)
 Description: Perl module to weave together a Pod document from an outline
  Pod::Weaver is a system for building Pod documents from templates. It doesn't
  perform simple text substitution, but instead builds a
