## libpod-weaver-perl 4.013

=== debian/changelog ===
libpod-weaver-perl (4.013-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Import upstream version 4.013
  * Update copyright years
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Thu, 28 Apr 2016 21:41:20 +0200
