=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libconfig-mvp-perl,
                      libconfig-mvp-reader-ini-perl,
@@ -25,9 +25,9 @@
                      libstring-rewriteprefix-perl,
                      libtest-differences-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-weaver-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-weaver-perl.git
 Homepage: https://metacpan.org/release/Pod-Weaver
 Testsuite: autopkgtest-pkg-perl
