## libpod-weaver-perl 4.015

=== debian/changelog ===
libpod-weaver-perl (4.015-1) unstable; urgency=medium

  * Import upstream version 4.015.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 23:38:32 +0200

libpod-weaver-perl (4.014-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * Import upstream version 4.014
  * debian/control: remove required versions for perl and libtest-simple-perl.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 21 Sep 2016 20:06:29 +0100
