=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
                      libstring-formatter-perl,
                      libstring-rewriteprefix-perl,
                      libtest-differences-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-weaver-perl.git
