## libpod-weaver-perl 4.018

=== debian/changelog ===
libpod-weaver-perl (4.018-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmixin-linewise-perl.
    + libpod-weaver-perl: Drop versioned constraint on libmixin-linewise-perl in
      Depends.

  [ Florian Schlichting ]
  * Import upstream version 4.018.
  * Update d/copyright: years, address. integration of GenerateSection
  * Add new (build-)dependency on Text::Template
  * Add Conflicts/Replaces/Provides libpod-weaver-section-generatesection-perl
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.5.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 17 Aug 2021 18:39:00 +0800
