=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libconfig-mvp-perl,
                      libconfig-mvp-reader-ini-perl,
                      libdatetime-perl,
                      liblist-moreutils-perl,
                      liblog-dispatchouli-perl,
-                     libmixin-linewise-perl (>= 0.103),
+                     libmixin-linewise-perl,
                      libmodule-runtime-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
@@ -24,11 +24,13 @@
                      libstring-formatter-perl,
                      libstring-rewriteprefix-perl,
                      libtest-differences-perl,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-weaver-perl.git
+                     libtext-template-perl,
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-perl.git
 Homepage: https://metacpan.org/release/Pod-Weaver
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libpod-weaver-perl
 Architecture: all
@@ -39,7 +41,7 @@
          libdatetime-perl,
          liblist-moreutils-perl,
          liblog-dispatchouli-perl,
-         libmixin-linewise-perl (>= 0.103),
+         libmixin-linewise-perl,
          libmodule-runtime-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
@@ -47,7 +49,11 @@
          libpod-elemental-perl,
          libstring-flogger-perl,
          libstring-formatter-perl,
-         libstring-rewriteprefix-perl
+         libstring-rewriteprefix-perl,
+         libtext-template-perl,
+Conflicts: libpod-weaver-section-generatesection-perl
+Replaces: libpod-weaver-section-generatesection-perl
+Provides: libpod-weaver-section-generatesection-perl
 Description: Perl module to weave together a Pod document from an outline
  Pod::Weaver is a system for building Pod documents from templates. It doesn't
  perform simple text substitution, but instead builds a
