=== debian/control ===
Source: libpod-weaver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-mvp-perl <!nocheck>,
                     libconfig-mvp-reader-ini-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     liblog-dispatchouli-perl <!nocheck>,
                     libmixin-linewise-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libpod-elemental-perl <!nocheck>,
                     libppi-perl <!nocheck>,
                     libsoftware-license-perl <!nocheck>,
                     libstring-flogger-perl <!nocheck>,
                     libstring-formatter-perl <!nocheck>,
                     libstring-rewriteprefix-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtext-template-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-perl.git
Homepage: https://metacpan.org/release/Pod-Weaver
Rules-Requires-Root: no

Package: libpod-weaver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-mvp-perl,
         libconfig-mvp-reader-ini-perl,
         libdatetime-perl,
         liblist-moreutils-perl,
         liblog-dispatchouli-perl,
         libmixin-linewise-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libparams-util-perl,
         libpod-elemental-perl,
         libstring-flogger-perl,
         libstring-formatter-perl,
         libstring-rewriteprefix-perl,
         libtext-template-perl
Conflicts: libpod-weaver-section-generatesection-perl
Provides: libpod-weaver-section-generatesection-perl
Replaces: libpod-weaver-section-generatesection-perl
Description: Perl module to weave together a Pod document from an outline
 Pod::Weaver is a system for building Pod documents from templates. It doesn't
 perform simple text substitution, but instead builds a
 Pod::Elemental::Document. Its plugins sketch out a series of sections that
 will be produced based on an existing Pod document or other provided
 information.
