=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Weaver   .*/Pod-Weaver-v?@ANY_VERSION@@ARCHIVE_EXT@$
