## libpod-weaver-perl 4.020

=== debian/changelog ===
libpod-weaver-perl (4.020-1) unstable; urgency=medium

  * Import upstream version 4.020.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:43:02 +0100
